#pragma once


// CMenuFullScreenSetting_Dlg 对话框

class CMenuFullScreenSetting_Dlg : public CDialogEx
{
	DECLARE_DYNAMIC(CMenuFullScreenSetting_Dlg)

public:
	CMenuFullScreenSetting_Dlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CMenuFullScreenSetting_Dlg();
public:
	IAdvImageShowControl*  m_pControl;
public:
// 对话框数据
 
	enum { IDD = IDD_FULL_SCREEN };
 

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedRadioAll();
	int m_nFullType;
	afx_msg void OnBnClickedRadio2();
	afx_msg void OnBnClickedRadio3();
	afx_msg void OnBnClickedCheckExit();
	afx_msg void OnBnClickedButtonFile();
	CString m_strImage;
	afx_msg void OnBnClickedButtonFull();
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
};
